Subject: Re: bug#44604: 27.1; gpg error when language environment is set to Turkish

From: Fatih Aydin <[email-masked]>
Date: Mon, 16 Nov 2020 20:53:00 +0000

To make things clear, the problem is not only with the network protocols.
In org-mode I've realized some variables like #TITLE:, :PROPERTIES: don't
work.
I guess no variable works if it has 'i' in it.

On Mon, Nov 16, 2020 at 4:16 PM Eli Zaretskii <[email-masked]> wrote:

> > From: Fatih Aydın <[email-masked]>
> > Date: Sun, 15 Nov 2020 20:52:49 +0000
> > Cc: Fatih Aydin <[email-masked]>, [email-masked],
> [email-masked]
> >
> > Is there something I can do to help with the process of solving this
> problem?
>
> Since the problem is easily reproducible, I think we can take it from
> here, thanks.
>
> > Also do you think that this will solved in the next release?
>
> If you mean 27.2, definitely not.  If you mean 28.1, the next major
> release, I hope so.
>
> I think we need a new infrastructure for solving this.
>